#mainContainer h3 {
    margin-bottom: 30px;
}

section {
	margin-bottom: 60px;
	font-size: 120%;
}

.inner h3 {
    background: rgba(0, 0, 0, 0) url("../../images/common/line02.gif") repeat-x scroll left bottom;
    font-size: 150%;
    font-weight: normal;
}

.inner h3 span {
    border-bottom: 3px solid #333333;
		display: inline-block;
		padding-bottom: 10px;
}

section h4 {
    font-weight: normal;
}

.mainArea h4 {
    margin-bottom: 10px;
    padding-left: 0;
    border-left: none;
    line-height: normal;
}

.mainArea a {
	color: #00489a;
}

.mainArea a:hover {
	text-decoration: underline;
}


.sec02 {
	width: 800px;
	margin: 0 auto 60px;
}

.sec02 h2 {
	background:url(../images/headvisual.jpg) no-repeat;
	height:150px;
	margin:15px 0 30px;
	position:relative;
}

.sec02 h2 img {
	position:absolute;
	top:30px;
	left:0;
}

.sec02 span.highlight {
	text-decoration: underline;
	font-weight: bold;
}

.sec02 .columnLeft {
	width: 440px;
}

.sec02 .columnRight {
	width: 220px;
	margin-top: 40px;
}

.sec03 .img01 {
	text-align: center;
}

.productContact {
	width: 800px;
	margin: 0 auto 60px;
}

.productContact h4 {
	margin-bottom: 20px;
}

.productContact h4 span {
	background: #666666;
	padding: 10px;
	font-size: 16px;
	display: inline-block;
	color: #fff;
}

.backpage {
	margin-bottom: 30px;
	font-size: 120%;
	text-align: right;
}




@media screen and (max-width: 479px) {

section h3 {
	background:none;
	border-bottom: 3px solid #333333;
}

section h3 span {
	border-bottom: none;
}

.sec02 {
	margin-bottom: 20%;
}

.sec02 h2 {
	background-position: 55%;
}

.sec02 h2 img {
	height: auto;
	top: 25%;
	position: absolute;
	width: 100%;
}

.sec02 .columnLeft {
	float: none;
	width: 100%;
}

.sec02 .columnRight {
	float: none;
	width: 100%;
}

.sec02 .columnRight p {
	text-align: center;
}

.sec03 img {
	float: none;
	width: 100%;
}

}
